Subject: Sensible suggestion

From: "Ahmad Miles" <[email-masked]>
Date: Fri, 7 Sep 2007 19:34:57 +0100

Dear Sir / Madam, thank you for your attention!

Our company offers a variety of services allowing you to make money online. 

A huge number of customers all over the world have already discovered the 

indubitable advantages of Internet shopping.

We are sure that the number of active Web buyers will only keep on growing. 

At the moment we are starting to collaborate with various American 

companies which is, in addition to the growing number of clients in the 

USA, the reason why we open several job positions in our e-shop

We would like to offer you a part time job. It guarantees the additional 

supplement to your family budget. You dont have to invest your money into 

anything in order to get started.
You will not spend money, you will earn it with "Fast-Finance Inc".
In order to start you only need to have your PayPal account

Contact us for more information: [email-masked]